body {
background-color: #453806;}
body {
  background-image: url("/pics/background/bgfloorboard.jpg");
background-position: center;
background-repeat: repeat;}


body {
font-family: 'Varela Round', sans-serif;
font-size: 18px;
color: #000000;
}

a:link {
color: #ff81cb;
text-decoration: underline;
font-weight: none;
}

a:visited {
color: #ff81cb;
text-decoration: underline;
font-weight: none;
}

a:hover {
color: #ffb5e0;
text-decoration: underline;
font-weight: none;
}

a:active {
color: #ff81cb;
text-decoration: underline;
font-weight: none;
}

.smallerfont {font-size: x-small}